[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashList.Pack

Remove nil pointers from the list

## Declaration

Source position: contnrs.pp line 248

`public procedure TFPHashList.Pack;`

## Description

Pack removes all Nil items from the list, and frees all unused memory.

## See also

TFPHashList.Clear |  | Clear the list

Documentation generated on: Feb 26 2014